B
/grp/websites/relics.stsci.edu/private/plckg282+49/epoch2/images/hlsp_16429_hst_acs-60mas_plckg282+49_f435w_drc_sci.fits

G
/grp/websites/relics.stsci.edu/private/plckg282+49/epoch2/images/hlsp_16429_hst_acs-60mas_plckg282+49_f814w_drc_sci.fits

R
/grp/websites/relics.stsci.edu/private/plckg282+49/epoch2/images/hlsp_16429_hst_wfc3ir-60mas_plckg282+49_f110w_drz_sci.fits
/grp/websites/relics.stsci.edu/private/plckg282+49/epoch2/images/hlsp_16429_hst_wfc3ir-60mas_plckg282+49_f140w_drz_sci.fits

indir  /grp/websites/relics.stsci.edu/private/plckg282+49/epoch2/images
outname  plckg282+49
noiselum  0.14
satpercent  0.01
weightimages  drz  wht
samplesize  400
sampledx  800
sampledy  200
show  0
testfirst  1
